import pickle

mysql_cfg = {
    'host': '127.0.0.1',
    'user': 'website',
    'password': 'henrypump',
    'database': 'poconsole'
}

with open('mysql_cfg.pickle', 'wb') as pickleconfig:
    pickle.dump(mysql_cfg, pickleconfig)
